<html>

<title>
第一例：显示文本
</title>

<script language="VB" runat="server" >

    Sub Page_Load(Sender As Object, E As EventArgs)
        Message.text = "Welcome to Asp.Net World!"
    End Sub

</script>

<body text="red">

<br>

<div align=center>

<% Dim I As Integer
	For I = 1 to 7 %>

<font size="<%=I%>"><asp:label id="Message" runat=server/></font><br>

<% Next %>

</div>
</body>
</html>

